ID = 'STROOP_EEG086Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG086Hz/'
congruent_data = [289, 0.95065789473684215, 446.1576521396637, 528.5106420516968, 596.6151356697083, 690.9088253974915, 912.6228094100952, 6, 0.019736842105263157, 507.0161670446396, 581.3195407390594, 662.267804145813, 679.6058714389801, 771.6078758239746]
incongruent_data = [292, 0.96052631578947367, 478.6916434764862, 578.7276208400726, 646.5618014335632, 746.5297639369965, 962.9225611686707, 7, 0.023026315789473683, 539.8727178573608, 599.3191242218016, 646.267831325531, 809.629452228546, 1045.8009123802183]